/* Class = "NSTextFieldCell"; title = "Click on the color you want to remove and drag to expand the selection to similar color zones. Repeat to include more zones.\n\nHit Enter when done"; ObjectID = "14"; */
"14.title" = "Haga clic en el color que desee eliminar y arrastre para ampliar la selección a áreas de color similar. Repita la operación para incluir más áreas.\n\nPulse Intro cuando acabe.";

